#! /bin/csh -f
#
# 5799-WZQ (C) COPYRIGHT = NONE
# LICENSED MATERIALS - PROPERTY OF IBM
#
# $Header:vprm.sh 12.0$ 
# $ACIS:vprm.sh 12.0$ 
# $Source: /ibm/acis/usr/src/old/vpr/RCS/vprm.sh,v $ 

#
#	@(#)vprm.sh	4.1	(Berkeley)	3/8/83
#
set flags = ()
set printer = -Pvarian
top:
	if ($#argv > 0) then
		switch ($argv[1])
		case -V:
			set printer = -Pvarian
			shift argv
			goto top
		case -W:
			set printer = -Pversatec
			shift argv
			goto top
		case -*:
			set flags = ($flags $argv[1])
			shift argv
			goto top
		endsw
	endif
/usr/ucb/lprm $printer $flags $*
